#diensten {
    max-width: 2000px;
    margin: 0 auto;
}
#carousel-services {
    overflow: hidden;
}
#carousel-services .swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}
#carousel-services .swiper-slide {
    position: relative;
    border-radius: 20px;
}
#carousel-services .swiper-slide .slide-content {
    border-radius: 20px;
}
#carousel-services .swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: white;
}
#carousel-services .swiper-slide .slide-content a::after {
    content: "";
    position: absolute;
    z-index: 0;
    inset: 0;
    background: linear-gradient(
        45deg, 
        rgba(16, 16, 16, 0.8) 30%, 
        rgba(52, 208, 229, 0.8) 100%
    );
    border-radius: 20px;
}
#carousel-services .swiper-slide .slide-image {
    border-radius: 20px;
}
#carousel-services .swiper-slide .slide-contents {
    position: absolute;
    z-index: 3;
    left: 25px;
    bottom: 25px;
    right: 25px;
}
#carousel-services .swiper-slide .slide-contents h3 {
    color: white;
    font-size: 32px;
    margin: 0px;
    margin-bottom: 10px;
}
#carousel-services .swiper-slide .slide-contents p {
    color: white;
    font-size: 18px;
    margin: 0px;
}

@media only screen and (min-width: 1024px) {
    #carousel-services .swiper-slide .slide-contents {
        left: 35px;
        bottom: 35px;
        right: 35px;
    }
}